call scripts/SetEnvVars.bat

set DERBY_INSTALL=%AS_HOME%/javadb

call %DERBY_INSTALL%/frameworks/NetworkServer/bin/setNetworkServerCP.bat
call %DERBY_INSTALL%/frameworks/NetworkServer/bin/startNetworkServer.bat %DB_HOST%
